<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="File:Dsc 5242.jpg,File:Dsc 5242.jpg" />
		<link rel="shortcut icon" href="../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>File:Dsc 5242.jpg - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">File:Dsc 5242.jpg</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <ul id="filetoc">
			<li><a href="#file">File</a></li>
			<li><a href="#filehistory">File history</a></li>
			<li><a href="#filelinks">File links</a></li> <li><a href="#metadata">Metadata</a></li>
		</ul><div class="fullImageLink" id="file"><a href="../upload/1/12/Dsc_5242.jpg"><img alt="File:Dsc 5242.jpg" src="../upload/1/12/Dsc_5242.jpg" width="300" height="199" border="0" /></a><br /><small>No higher resolution available.</small><br /><a href="../upload/1/12/Dsc_5242.jpg">Dsc_5242.jpg</a>‎ (300 × 199 pixels, file size: 53 KB, MIME type: image/jpeg)</div><p>Princes St Gardens
</p>
<!-- 
NewPP limit report
Preprocessor node count: 1/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1414-0!1!0!!en!2!edit=0 and timestamp 20130113134756 -->
<h2 id="filehistory">File history</h2><p>Click on a date/time to view the file as it appeared at that time.
</p>(Latest&#32;|&#32;Earliest) View (newer 50) (older 50) (<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">500</a>)<table class="filehistory">
<tr><td></td><th>Date/Time</th><th>Thumbnail</th><th>Dimensions</th><th>User</th><th>Comment</th></tr>
<tr><td>current</td><td class='filehistory-selected' style='white-space: nowrap;'><a href="../upload/1/12/Dsc_5242.jpg">23:04, 30 October 2006</a></td><td><a href="../upload/1/12/Dsc_5242.jpg"><img alt="Thumbnail for version as of 23:04, 30 October 2006" src="../upload/thumb/1/12/Dsc_5242.jpg/120px-Dsc_5242.jpg" width="120" height="80" border="0" /></a></td><td>300×199 <span style='white-space: nowrap;'>(53 KB)</span></td><td><a href="User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a> <span style='white-space: nowrap;'> <span class="mw-usertoollinks">(<a href="../action/edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span></td><td></td></tr>
</table>
(Latest&#32;|&#32;Earliest) View (newer 50) (older 50) (<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="File:Dsc 5242.jpg" class="mw-numlink">500</a>)
<br /><ul><li><a href="" title="File:Dsc 5242.jpg">Edit this file using an external application</a> <small>(See the <a href="http://www.mediawiki.org/wiki/Manual:External_editors" class="external text" title="http://www.mediawiki.org/wiki/Manual:External_editors" rel="nofollow">setup instructions</a> for more information)</small></li></ul><h2 id="filelinks">File links</h2>
<div id='mw-imagepage-section-linkstoimage'>
<p>The following page links to this file:
</p><ul class='mw-imagepage-linkstoimage'>
<li><a href="Fun/index.html" title="Fun">Fun</a></li>
</ul></div>
<h2 id="metadata">Metadata</h2>
<p>This file contains additional information, probably added from the digital camera or scanner used to create or digitize it.
If the file has been modified from its original state, some details may not fully reflect the modified file.
</p>
<table id="mw_metadata" class="mw_metadata">

<tr class="exif-make">
<th> Camera manufacturer
</th><td> NIKON CORPORATION
</td></tr>
<tr class="exif-model">
<th> Camera model
</th><td> NIKON D70s
</td></tr>
<tr class="exif-exposuretime">
<th> Exposure time
</th><td> 1/250 sec (0.004)
</td></tr>
<tr class="exif-fnumber">
<th> F Number
</th><td> f/8
</td></tr>
<tr class="exif-datetimeoriginal">
<th> Date and time of data generation
</th><td> 15:29, 3 May 2006
</td></tr>
<tr class="exif-focallength">
<th> Lens focal length
</th><td> 56 mm
</td></tr>
<tr class="exif-orientation collapsable">
<th> Orientation
</th><td> Normal
</td></tr>
<tr class="exif-xresolution collapsable">
<th> Horizontal resolution
</th><td> 300 dpi
</td></tr>
<tr class="exif-yresolution collapsable">
<th> Vertical resolution
</th><td> 300 dpi
</td></tr>
<tr class="exif-software collapsable">
<th> Software used
</th><td> Ver.1.00
</td></tr>
<tr class="exif-datetime collapsable">
<th> File change date and time
</th><td> 15:29, 3 May 2006
</td></tr>
<tr class="exif-ycbcrpositioning collapsable">
<th> Y and C positioning
</th><td> 2
</td></tr>
<tr class="exif-exposureprogram collapsable">
<th> Exposure Program
</th><td> Normal program
</td></tr>
<tr class="exif-exifversion collapsable">
<th> Exif version
</th><td> 2.21
</td></tr>
<tr class="exif-datetimedigitized collapsable">
<th> Date and time of digitizing
</th><td> 15:29, 3 May 2006
</td></tr>
<tr class="exif-compressedbitsperpixel collapsable">
<th> Image compression mode
</th><td> 2
</td></tr>
<tr class="exif-exposurebiasvalue collapsable">
<th> Exposure bias
</th><td> 0
</td></tr>
<tr class="exif-maxaperturevalue collapsable">
<th> Maximum land aperture
</th><td> 4.3
</td></tr>
<tr class="exif-meteringmode collapsable">
<th> Metering mode
</th><td> CenterWeightedAverage
</td></tr>
<tr class="exif-lightsource collapsable">
<th> Light source
</th><td> Cloudy weather
</td></tr>
<tr class="exif-flash collapsable">
<th> Flash
</th><td> Flash did not fire
</td></tr>
<tr class="exif-subsectime collapsable">
<th> DateTime subseconds
</th><td> 90
</td></tr>
<tr class="exif-subsectimeoriginal collapsable">
<th> DateTimeOriginal subseconds
</th><td> 90
</td></tr>
<tr class="exif-subsectimedigitized collapsable">
<th> DateTimeDigitized subseconds
</th><td> 90
</td></tr>
<tr class="exif-colorspace collapsable">
<th> Color space
</th><td> sRGB
</td></tr>
<tr class="exif-sensingmethod collapsable">
<th> Sensing method
</th><td> One-chip color area sensor
</td></tr>
<tr class="exif-customrendered collapsable">
<th> Custom image processing
</th><td> Normal process
</td></tr>
<tr class="exif-exposuremode collapsable">
<th> Exposure mode
</th><td> Auto exposure
</td></tr>
<tr class="exif-whitebalance collapsable">
<th> White balance
</th><td> Manual white balance
</td></tr>
<tr class="exif-digitalzoomratio collapsable">
<th> Digital zoom ratio
</th><td> 1
</td></tr>
<tr class="exif-focallengthin35mmfilm collapsable">
<th> Focal length in 35 mm film
</th><td> 84
</td></tr>
<tr class="exif-scenecapturetype collapsable">
<th> Scene capture type
</th><td> Standard
</td></tr>
<tr class="exif-contrast collapsable">
<th> Contrast
</th><td> Normal
</td></tr>
<tr class="exif-saturation collapsable">
<th> Saturation
</th><td> High saturation
</td></tr>
<tr class="exif-sharpness collapsable">
<th> Sharpness
</th><td> Normal
</td></tr>
<tr class="exif-subjectdistancerange collapsable">
<th> Subject distance range
</th><td> Unknown
</td></tr></table>
<script type="text/javascript">attachMetadataToggle('mw_metadata', 'Show extended details', 'Hide extended details');</script>
<div class="printfooter">
Retrieved from "<a href="../../https%253A//debconf7.debconf.org/wiki/File%253ADsc_5242.html">https://debconf7.debconf.org/wiki/File:Dsc_5242.jpg</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../skins/common/images/bg_logo.png);"
	    href="Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-image"
	       class="selected"	       ><a href="">File</a></li><li id="ca-talk"
	       class="new"	       ><a href="../action/edit/File_talk%253ADsc_5242.jpg%253Fredlink%253D1">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../action/edit/File%253ADsc_5242.html">View source</a></li><li id="ca-history"
	       	       ><a href="../action/history/File%253ADsc_5242.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 3 November 2006, at 03:13. - 	  This page has been accessed 162 times. - 	  	  	  	  <a href="DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.200 secs. -->  </body>
</html>
